/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.16.0
*/
@keyframes ring {
    0% {
        transform: rotate(0) scale(1) skew(1deg);
    }

    10% {
        transform: rotate(-25deg) scale(1) skew(1deg);
    }

    20% {
        transform: rotate(25deg) scale(1) skew(1deg);
    }

    30% {
        transform: rotate(-25deg) scale(1) skew(1deg);
    }

    40% {
        transform: rotate(25deg) scale(1) skew(1deg);
    }

    50% {
        transform: rotate(0) scale(1) skew(1deg);
    }

    100% {
        transform: rotate(0) scale(1) skew(1deg);
    }
}

@keyframes bounce1 {
    0%, 100% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(10px);
    }
}

@keyframes bounce2 {
    0%, 100% {
        transform: translateY(2px);
    }

    80% {
        transform: translateY(-2px);
    }
}

@keyframes bounce3 {
    0%, 100% {
        transform: translateX(2px);
    }

    80% {
        transform: translateX(-2px);
    }
}

@keyframes gradientAnimation {
    0%, 100% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.1);
    }
}

body {
    font-size: 18px!important;
    color: #000;
}

#top-bar {
    border-bottom: 1px solid #EBEBEB;
    min-height: 40px;
}

#top-bar .polylang_langswitcher {
    overflow: hidden;
    width: 100%;
}

#top-bar .polylang_langswitcher li {
    list-style: none;
    padding: 3px 8px;
    border-radius: 5px;
    margin: 0;
    float: left;
    margin-right: 5px;
}

#top-bar .polylang_langswitcher li.current-lang {
    background-color: #ffffff73;
}

#top-bar .polylang_langswitcher li a {
    display: block;
}

#top-bar .polylang_langswitcher li a img {
}

#top-bar .polylang_langswitcher li a span {
    display: none;
}

#top-bar .calltks-topbar {
    color: #014583;
    font-size: 16px;
    display: block;
    padding: 0;
    margin: 0;
    line-height: 24px;
    height: 24px;
}

#top-bar .calltks-topbar img {
    animation: ring 1s infinite alternate;
    width: 22px;
    margin-top: -1px;
}

#header .header-main {
    background-image: -webkit-linear-gradient(90deg, #fff 0%, #fff 100%);
    background-repeat: no-repeat, repeat;
    background-position: right top, left top;
    background-attachment: scroll, scroll;
    background-size: auto, auto;
}

#header .header-nav-main.nav > li > a {
    color: #333;
    font-size: 18px;
}

#header .header-nav-main.nav > li.active > a {
    color: #014aad;
}

.nav-dropdown-has-arrow #header .header-nav-main.nav li.has-dropdown:after, .nav-dropdown-has-arrow #header .header-nav-main.nav li.has-dropdown:before {
    content: "";
    bottom: -16px;
}

#header .header-nav-main.nav .sub-menu.nav-dropdown-default {
    padding: 10px;
    border: 1px solid #ddd;
    margin-top: 15px;
    border-radius: 3px;
}

#header .stuck .header-nav-main.nav .sub-menu.nav-dropdown-default {
    margin-top: 0px;
    min-width: 310px;
}

.nav-dropdown-has-arrow #header .stuck .header-nav-main.nav li.has-dropdown:after, .nav-dropdown-has-arrow #header .stuck .header-nav-main.nav li.has-dropdown:before {
    content: "";
    bottom: -1px;
}

#header .header-nav-main.nav .sub-menu.nav-dropdown-default li a {
    font-size: 99%;
    color: #333;
}

#header .header-nav-main.nav .sub-menu.nav-dropdown-default li.active a {
    font-weight: 600;
}

#footer .absolute-footer {
    display: none;
}

#footer .my-footer {
    padding: 35px 0 0;
    background: #000;
    color: #fff;
}

#footer .my-footer:after {
    content: "";
    background: -webkit-linear-gradient(90deg, rgb(29, 66, 124) 0%, rgb(30, 145, 202) 96%);
    border-top: 1px solid rgba(255, 255, 255, 0.05);
    opacity: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
}

#footer .my-footer .footer-address {
}

#footer .my-footer .footer-address h4 {
    font-weight: 600;
    margin-top: 14px;
    color: #9dffd0;
}

#footer .my-footer .footer-address ul {
    margin: 0;
}

#footer .my-footer .footer-address ul li {
    list-style: none;
    padding: 0;
    margin: 0 0 10px;
    color: #fff;
}

#footer .my-footer .footer-address ul li a {
    color: #9dffd0;
}

#footer .my-footer .footer-address ul li i {
    color: #fff;
    font-size: 14px;
}

#footer .my-footer .footer-address ul li p {
    margin: 5px 0 0;
    color: #000;
    font-size: 14px;
    padding-left: 20px;
}

#footer .my-footer .footer-address ul li p i {
}

@media only screen and (max-width: 849px) {
    #header .mobile-nav>li>a {
        color: #fff;
        transition: all .2s;
    }

    .mfp-content {
        background: #fff!important;
    }

    .mfp-content .sidebar-menu ul li a {
        text-transform: capitalize;
        font-size: 16px;
        color: #333;
    }
}

@media only screen and (max-width: 768px) {
    #top-bar {
    }
}

/* call-modal css */
.call-modal {
    display: none;
    position: fixed;
    z-index: 99999;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, .4);
}

.call-modal .modal-content {
    margin: auto;
    padding: 20px;
    width: 300px;
    height: 320px;
    border-radius: 15px;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.2);
    outline: 0;
    position: relative;
    top: calc(50% - 180px);
}

.call-modal .modal-content p {
    color: #014583;
    font-weight: 600;
    text-align: center;
    margin-bottom: 10px;
}

.call-modal .modal-content div {
    display: block;
    text-align: center;
    background: #085697;
    width: 200px;
    margin: 0 auto;
    color: #fff;
    font-size: 16px;
    padding: 3px 0;
    border-radius: 20px;
    margin-bottom: 10px;
}

.call-modal .modal-content img {
    max-width: 200px;
    margin: 0 auto;
    display: block;
    border: 1px solid #f1eaea;
}

.call-modal .call-close {
    color: #8f6f6f;
    float: right;
    font-size: 28px;
    font-weight: 100;
    position: absolute;
    right: 15px;
    top: 0;
}

.call-modal .call-close:hover, .call-modal .call-close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

/* -- call-modal css */
/* archive */
.is-divider {
    display: none;
}

.blog-archive .post-item .from_the_blog_excerpt {
    margin-top: 10px;
    color: #654444;
}

.archive.category h1.page-title, .archive.author h1.page-title {
    background-image: radial-gradient(#9e9e9e29 1px, #fff 0);
    background-size: 10px 10px;
    border-radius: 0;
    padding: 10px 0;
    font-size: 22px;
    font-weight: 700;
    color: #3F51B5;
    line-height: normal;
    text-transform: capitalize;
}

@media only screen and (max-width: 768px) {
    .blog-archive .post-item h5.post-title {
        font-size: 18px;
    }
}

/* -- archive */
/* single */
#content.blog-single .rank-math-breadcrumb * {
    color: #051050;
}

#content.blog-single {
    padding-bottom: 0;
}

#content.blog-single article .entry-header .entry-category, #content.blog-single article .entry-header .entry-category a {
    text-transform: capitalize;
    font-size: 14px;
    font-weight: 500;
    color: #1639b6;
    margin-bottom: 10px;
}

#content.blog-single article .article-inner.has-shadow .entry-header-text-top {
    border-bottom: 1px solid #faf3f3;
}

#content.blog-single article .article-inner table {
    border: 1px solid #dad1d1;
    border-right: 0;
    border-bottom: 0;
    table-layout: fixed;
}

#content.blog-single article .article-inner table td {
    border-right: 1px solid #dad1d1;
    padding: 10px;
    color: #000;
}

#content.blog-single article .article-inner blockquote {
    background: #fbfbfb;
    font-size: 100%;
    padding: 20px 20px 1px;
}

@media only screen and (max-width: 768px) {
    #content.blog-single article .article-inner.has-shadow {
        box-shadow: unset;
    }

    #content.blog-single article .article-inner.has-shadow .entry-content {
        padding: 0;
    }

    #content.blog-single .rank-math-breadcrumb p {
        border-bottom: 1px solid #fff3f3;
        margin-bottom: 20px;
    }
}

/* -- single */
/* related post */
.related-box .related-head {
    display: block;
    margin-bottom: 20px;
    font-size: 22px;
    color: #795548;
    text-transform: math-auto;
    border-bottom: 1px solid #f6e7e7;
    font-weight: 600
}

.related-box .box-post {
    height: 100%;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 3px -2px rgba(0,0,0,.12),0 1px 2px rgba(0,0,0,.24);
    box-shadow: 0 1px 3px -2px rgba(0,0,0,.12),0 1px 2px rgba(0,0,0,.24);
    border-top: 2px solid #00BCD4;
    overflow: hidden;
}

.related-box ul li {
    margin-bottom: 3px
}

.related-box ul li a {
    font-weight: 700;
    font-size: 16px
}

.related-box ul li a:hover {
    text-decoration: underline
}

.related-box .feature {
    position: relative;
    overflow: hidden
}

.related-box .feature:before {
    content: "";
    display: block;
    padding-top: 60%
}

.related-box .feature .image {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    background-size: cover;
    background-position: center
}

.related-box ul.row.related-post li {
    list-style: none
}

.related-box .related-title {
    line-height: 1.3 !important;
    margin-top: 10px !important;
    padding: 5px 15px 10px;
    font-weight: 600
}

.related-box .related-title a {
    font-size: 18px;
    letter-spacing: -.3px
}

/* -- related post */
/* post-sidebar */
#content.blog-single .html-before-comments.mb {
    margin-bottom: 0;
}

.post-sidebar {
    padding-left: 0px!important;
}

.post-sidebar .widget-title span {
    font-size: 20px;
    color: #795548;
    line-height: 1.3;
    text-transform: capitalize;
}

.post-sidebar .is-divider.small {
    border-top: 1px solid #fad4f2;
    max-width: 100%;
    margin: 5px 0 20px;
    display: block;
    height: 1px;
}

.post-sidebar #sidebar-help {
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.post-sidebar #sidebar-help li {
    width: 100%;
    overflow: hidden;
}

.post-sidebar #sidebar-help li:last-child {
}

.post-sidebar #sidebar-help li a {
    display: block;
    height: 40px;
    background: red;
    border-radius: 20px;
    padding: 2px 20px 2px 0;
    z-index: 1;
    position: relative;
    border-bottom: 3px solid #3f51b591;
}

.post-sidebar #sidebar-help li a:hover {
    color: inherit;
}

.post-sidebar #sidebar-help li a div {
    float: left;
}

.post-sidebar #sidebar-help li a .icon {
    width: 60px;
    height: 36px;
    margin-right: 10px;
    position: relative;
}

.post-sidebar #sidebar-help li:first-child a {
    background: #f7ffad;
}

.post-sidebar #sidebar-help li:nth-child(2) a {
    background: #f7ffad;
}

.post-sidebar #sidebar-help li:last-child a {
    background: #f7ffad;
}

.post-sidebar #sidebar-help li:first-child a .icon {
    background: url(img/call.png) top center no-repeat;
    background-size: 36px 35px;
}

.post-sidebar #sidebar-help li:first-child a .icon:before {
    content: "";
    background: #a3de22;
    position: absolute;
    left: 0;
    top: -2px;
    width: 100%;
    height: calc(100% + 1px);
    z-index: -1;
    border-radius: 20px 0 0 20px;
}

.post-sidebar #sidebar-help li:first-child a .icon:after {
    content: "";
    width: 10px;
    height: 10px;
    background: #a3de22;
    z-index: 1;
    top: calc(50% - 6px);
    right: -5px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
}

.post-sidebar #sidebar-help li:nth-child(2) a .icon {
    background: url(img/zalo.png) top center;
    background-size: 36px 35px;
    background-repeat: no-repeat;
}

.post-sidebar #sidebar-help li:nth-child(2) a .icon:before {
    content: "";
    background: #0180c7;
    position: absolute;
    left: 0;
    top: -2px;
    width: 100%;
    height: calc(100% + 1px);
    z-index: -1;
    border-radius: 20px 0 0 20px;
}

.post-sidebar #sidebar-help li:nth-child(2) a .icon:after {
    content: "";
    width: 10px;
    height: 10px;
    background: #0180c7;
    z-index: 1;
    top: calc(50% - 6px);
    right: -5px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
}

.post-sidebar #sidebar-help li:last-child a .icon {
    background: url(img/fbmessenger.png) top center;
    background-size: 36px 35px;
    background-repeat: no-repeat;
}

.post-sidebar #sidebar-help li:last-child a .icon:before {
    content: "";
    background: #0083ff;
    position: absolute;
    left: 0;
    top: -2px;
    width: 100%;
    height: calc(100% + 1px);
    z-index: -1;
    border-radius: 20px 0 0 20px;
}

.post-sidebar #sidebar-help li:last-child a .icon:after {
    content: "";
    width: 10px;
    height: 10px;
    background: #0083ff;
    z-index: 1;
    top: calc(50% - 6px);
    right: -5px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
}

.post-sidebar #sidebar-help li a .txt {
    width: calc(100% - 70px);
    height: 100%;
    line-height: 36px;
    font-size: 18px;
    font-weight: 600;
    padding-left: 20px;
    border-color: #ffffff85;
}

.post-sidebar .post-item {
    padding-bottom: 15px;
}

.post-sidebar .post-item .col-inner {
    border: 1px solid #f7eded;
    border-radius: 4px;
}

.post-sidebar .post-item .post-title {
    font-weight: 400;
    line-height: 24px;
    margin: 0;
    font-size: 17px;
    color: #333;
}

@media only screen and (max-width: 768px) {
    .post-sidebar {
        padding-left: 15px!important;
    }

    .post-sidebar .post-item .post-title {
        font-size: 20px;
        margin: 10px 0 0;
    }

    .post-sidebar .post-item .box-text {
        padding-left: 0!important;
    }

    .post-sidebar .post-item .box .box-image .image-cover {
        padding-top: 60%!important;
    }

    .post-sidebar .post-item .box .box-image .image-cover img {
        object-fit: fill;
    }
}

/* -- post-sidebar */
